Bug 28885 - Black screen on startup with Matrox g400 and LCD monitor
Black screen on startup with Matrox g400 and LCD monitor
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-22 12:30 EST by Gianluca
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-16 08:24:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca 2001-02-22 12:30:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


When installing Linux 7.0 in Custom mode, the program recognize correctly 
my video card (Matrox G400 32Mb) whereas I choose a generic 1024x768 LCD 
monitor (I have a Siemens MCF 3811 TA which is not listed).

Reproducible: Always
Steps to Reproduce:
1.Install in custom mode
2.select Matrox G400 32Mb as video card
3.select Generic LCD 1024x768
	

Actual Results:  After installation, at the end of the boot sequence the 
monitor turn black, seems to turn off, then turn on, turn black again 
endlessly.
There's a lot of harddrive access in the meantime.
The same happens during installation when testing X configuration during 
install 

By pressing DEL a message appears on the screen saying
"According to /var/run/gdm.pid GDM was already running but seems to have 
been murdered misteriously"
Comment 1 Need Real Name 2001-03-16 08:23:57 EST
Guys a similar problem with another monitor ...

I had the same problem with a coloured monitor
Goldstar LG Studio Works 74m
It took the display adapter correctly as S3 Trio 64V2-DX/GX)775/785)
With the same configuration if you try KDE as the default startup, it works 
absolutely fine, no glitches at all ...

Math
Comment 2 Havoc Pennington 2001-07-12 15:05:13 EDT
Newer gdm (2.2.x in rawhide) should fix the infinite loop issue. The X failure
issue was most likely an X config problem.

Note You need to log in before you can comment on or make changes to this bug.